@charset "iso-8859-1";

@media (max-width: 590px) {
	body {
		font-size:15px;
		line-height:normal;
	}
	#bloc {
		line-height:1.5 !important;
	}
}

div#header {
	width:100%;
	max-width:960px;
	height:auto;
}
@media (max-width: 590px) {
	div#header div#headerDroite {
		width:auto;
	}
	div#header div#headerDroite a.btBleu, div#header div#headerDroite a.btOrange {
		clear:both;
		margin-right:0 !important;
	}
}
@media (max-width: 480px) {
	div#contenu div#blocIndex, div#contenu div#bloc {
		text-align:left;
	}
	div#header div#headerDroite a.btBleu, div#header div#headerDroite {
		width:100%;
	}
	div#header div#headerDroite a.btBleu, div#header div#headerDroite a.btOrange {
		clear:none !important;
		width:46%;
	}
	div#header div#headerDroite a.btOrange {
		margin-left:2%;
	}
}
@media (max-width: 960px) {
div#header #headerTemoignages {
	display:none !important;
}
div#filAriane {
	height:auto;
}
div#bandeau {
	clear:both;
	margin-bottom: 12px;
}
div#bandeau div#bandeauContenu {
	max-width: 960px;
	width: 100%;
	background-repeat:no-repeat;
	background-position:center;
}

	#etapes {
		display:none;
	}
	div#contenu div#droite, #blocIndex {
		height:auto !important;
	}
	div#contenu div#droite{
		margin-right:10px;
	}
	div#contenu div#blocIndex {
		width:auto;
		margin-right:240px;
	}
	div#contenu div.blocReferences {
		width:auto;
		margin-right:10px;
		text-align:center;
	}
		div#contenu div.blocReferences div.logosReferences {
			width:auto;
		}
		div#contenu div.blocReferences div.blocReferencesTitre {
			width:auto;
			float:none;
			padding-top:8px;
			margin-bottom:14px;
			text-align:center;
		}
			div#contenu div.blocReferences div.blocReferencesTitre br {
				display:none;
			}
		div#contenu div.blocReferences.recommandations a {
			margin:0;
		}
		div#contenu div.blocReferences img {
			max-width:45%;
			height:auto;
			margin:1% 2% !important;
		}
		div#contenu div.blocReferences div.ligne2References {
			display:inline;
		}
			div#contenu div.blocReferences div.ligne2References span.autresReferences {
				width:auto;
			}
}
@media (max-width: 780px) {
	div#bandeau div#bandeauContenu h1 {
		font-size: 31px;
	}
}
@media (max-width: 700px) {
	div#bandeau div#bandeauContenu h1 {
		font-size: 26px;
	}
	div#bandeau div#bandeauContenu h2 {
		font-size: 21px;
	}
}
@media (max-width: 590px) {
	div#bandeau div#bandeauContenu div#bandeauBloc div.gauche, div#bandeau div#bandeauContenu div#bandeauBloc div.droite {
		float:none;
		text-align:center;
	}
	div#bandeau {
		height:auto;
	}
		div#bandeau div#bandeauContenu {
			height:auto;
			background: none;
			padding-bottom: 1px;
		}
			div#bandeau div#bandeauContenu * {
				height:auto !important;
			}
			div#bandeau div#bandeauContenu div#bandeauBloc {
				width:auto;
			}
			div#bandeau div#bandeauContenu div#specifique {
				width:auto;
				margin-bottom:8px;
			}
	div#bandeau div#bandeauContenu div#bandeauBloc a.btBleu {
		height: auto !important;
		padding: 12px 2px;
		width: 90%;
	}
	div#etapes {
		display:none;
	}
	div#contenu div#droite, div#contenu div#blocIndex, div#contenu div#blocIndex2 {
		margin-top:8px;
		margin-right:0;
		float:none;
		width:auto !important;
		height:auto !important;
		line-height:normal;
	}
	div#contenu div.blocReferences {
		margin-right:0;
	}
	div#securitePaybox img {
		display:block;
		margin:auto;
	}
	
}
@media (max-width: 590px) {
	div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe {
		width:auto;
	}
		div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe ul li {
			min-height: 32px;
		}
}
div#contenu {
	width:auto;
	max-width:940px;
	clear:both;
	padding: 0px 10px;
}
	div#contenu div#bloc {
		box-sizing: border-box;
		width:100%;
		max-width:940px;
		margin:auto;
	}
@media (max-width: 590px) {	
	div#contenu {
		box-sizing: border-box;
	}
}
div#footerContenu {
	box-sizing: border-box;
	width:100%;
	max-width:940px;
	padding: 20px 10px;
}
	div#footerContenu ul, div#footerContenu #footerLogo {
		width:25%;
	}
	
@media (max-width: 590px) {
	div#footerContenu ul {
		width:33%;
		margin:0;
		text-align:center;
	}
	div#footerContenu #footerLogo {
		margin-top:12px;
	}
}